<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j66 c. 1" xml:id="j66_1" facs="NO_IMAGE.jpg" /><hi rend="italic">Al nome di Dio adì v <w n="j66_3" type="calendario" ref="#4461" pos="s.m." />maggio 1400.</hi><lb />
               Mandovi per la <w n="j66_9" type="navigazione" ref="#1987" pos="s.f.">cocca</w> di <persName n="j66_12" type="0" ref="#2873">Fogazzotto</persName> <w n="j66_2" type="pesi e misure" ref="#6549" pos="s.m.">sacchue</w> XXV di <w n="j66_1" type="pelletteria e tessili" ref="#4048" pos="s.f.">lana</w>; come l'abbiate<lb />
               recibuta fatene a volontà de <seg type="as_not"><persName n="j66_8" type="0" ref="#7022" /><w>Simone d'Andrea</w></seg> e date de <w n="j66_5" type="diritto economia politica" ref="#5273" pos="s.m.">nolo</w><lb />
               come d'elle <persName n="j66_13" type="0" ref="#615">Arnaldo del Prats</persName> ne dona.<lb />
               Le dite <w n="j66_2" type="pesi e misure" ref="#6549" pos="s.m.">sacchue</w> sono <w n="j66_6" type="diritto economia politica" ref="#6911" pos="v.">segnate</w> del <w n="j66_7" type="diritto economia politica" ref="#6914" pos="s.m.">segno</w> di questa letra. Cristo vi guardi.<lb />
               <persName n="j66_10" type="0" ref="#5705">Piero Cardona</persName><lb />
               Salute de <placeName n="j66_4" type="0" ref="#845">Barcha</placeName>.<lb />
               A <persName n="j66_14" type="0" ref="#3504">Johanni Gennayo</persName><lb />
               fiorentino - <placeName n="j66_11" type="0" ref="#3913">Iviza</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>